Affected packages

Packages affected by libzstd upgrade from 1.4.2-1.fc30 to 1.4.4-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
community-mysql build 2 a day ago
dwgrep build 3 14 hours ago
gromacs build 3 14 hours ago
libgit2 build 3 15 hours ago
python36 build 3 22 hours ago
gnome-builder build 3 a day ago
clang build 3 a day ago
octave build 3 2 days ago
python38 build 3 7 days ago
php-react-child-process build None 6 hours ago
python-pydicom build None 13 hours ago
php-phpspec build None 15 hours ago
php-Faker build None 16 hours ago
python34 build None 20 hours ago
php-pecl-memcache build None 20 hours ago
python35 build None 20 hours ago
gnutls build None 22 hours ago
python-psycopg2 build None 22 hours ago
deepin-control-center build None 23 hours ago
folks build None 23 hours ago
transmission build None a day ago
mnemosyne build None a day ago
R-callr build None a day ago
libdvdnav build None a day ago
R-reprex build None 2 days ago
R-rmarkdown build None 2 days ago
exim build None 7 days ago
systemd build None 7 days ago
rubygem-byebug build None 7 days ago
golang-dmitri-shuralyov-state build None 28 days ago
golang-dmitri-shuralyov-route-github build None 28 days ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libzstd upgrade from 1.4.2-1.fc30 to 1.4.4-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.